{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "dc4bd5d58834b25ac610",
  "position": {
    "x": 0.43360557303399538,
    "y": 1427.7212005030237,
    "z": 0,
    "height": 109.92754666568476,
    "width": 242.24774172623123,
    "tabOrder": 75
  },
  "visualGroup": {
    "displayName": "目标机构",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "3443d740e453dc681ae6"
}